.ibro_sbg {
 font-size: 1.35em;
}

.ibro_inhalt {
  width: 40em; 
 font-size: 0.75em; 
}

.ibro_inhalt_01 {
 width: 40em; 
 font-size: 1em; 
}

.ibro_ta {
 width: 55em;
 font-size: 1.3em;
}

#ibro_ta {
 width: 41em;
 font-size: 1.3em;
}

.ibro_ta_st {
 width: 0.5em;

}

.ibro_ta_ti {
 width: 25em;

}

.ibro_ls {
   float: left;
   width: 12em;
   height: 2em;
}

.ibro_ab {
 height:5px;
}

.ibro_ab_01 {
 height:3px;
}

.ibro_fn:link {
 display: inline-block;
 width: 16px;
 border-left: 1px solid #c8c8c8;
 border-right: 1px solid #c8c8c8;
 border-bottom: 1px solid #c8c8c8;
 border-top: 1px solid #c8c8c8;
}

.ibro_fn:visited {
display: inline-block;
width: 16px;
 border-left: 1px solid #c8c8c8;
 border-right: 1px solid #c8c8c8;
 border-bottom: 1px solid #c8c8c8;
 border-top: 1px solid #c8c8c8;
}

.ibro_fn:link:hover, .ibro_fn:visited:hover {
display: inline-block;
width: 16px;
 border-left: 1px solid #969696;
 border-right: 1px solid #969696;
 border-bottom: 1px solid #969696;
 border-top: 1px solid #969696;
}

.ibro_fn:link:active, .ibro_fn:visited:hover {
display: inline-block;
width: 16px;
 border-left: 1px solid #969696;
 border-right: 1px solid #969696;
 border-bottom: 1px solid #969696;
 border-top: 1px solid #969696;
}

.ibro_ro {
  color: #e2001a;
}


.ibro_se {
    border: solid 1px #A0AAAC;
    font-size: 0.9em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.01em 0.2em 0.1em 0.25em;
/*    padding: 0.08em 0.6em 0.24em 0.6em;*/
    width: 27.63em;
}

/* , .standardBox select, .standardBox textarea  */
.ibro_sb {
    border: solid 1px #A0AAAC;
    font-size: 0.9em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.08em 0.6em 0.24em 0.6em;
    width: 1em;
}

#ibro_sb_gk {
    border: solid 1px #A0AAAC;
    font-size: 1em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.08em 0.6em 0.24em 0.6em; 
    width: 1.2em; 
}


.ibro_sb_01 {
    border: solid 1px #A0AAAC;
    font-size: 1.5em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.08em 0.6em 0.24em 0.6em;
    width: 0.3em;
}

.ibro_sb_02 {
    border: solid 1px #A0AAAC;
    font-size: 0.9em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.08em 0.6em 0.24em 0.6em;
    width: 26.2em;
}

.ibro_sb_02_ro {
    border: solid 1px #e2001a;
    font-size: 0.9em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.08em 0.6em 0.24em 0.6em;
    width: 26.2em;
}

.ibro_sb_03 {
    border: solid 1px #A0AAAC;
    font-size: 0.9em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.08em 0.6em 0.24em 0.6em;
    width: 8em;
}

.ibro_sb_03_ro {
    border: solid 1px #e2001a;
    font-size: 0.9em;
/*    font-style: italic; */
    color: #445052;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    background-color: #F2F4F3;
    padding: 0.08em 0.6em 0.24em 0.6em;
    width: 8em;
}

.ibro_sb:focus {
    border: solid 1px #445052;
}

.ibro_bild {
    float: left;
    width: 22em;
    padding: 0.5em  0 0.5em 0;
    border: none;
}

.ibro_re {
    float: right;
    padding: 0 0 0 0;
    min-height: 3em;
}

.ibro_li {
    float: left;
    padding: 0 0 0 0;
    min-height: 3em;
}

.ibro_bo {
    text-align: justify;
}

.ibro_h1 {
    margin: 0.75em 0 1.05em -0.07em;
    padding: 0;
    font-family: Georgia, Times New Roman, Times, serif;
    font-weight: normal;
    font-size: 1.2em;
}

.ibro_bild_01 {
    float: left;
    width: 200px;
    padding: 1.5em  1.5em 1em 0;
    border: none;
/*    max-height: 30em; */
}
.ibro_bild_ende {
/*   position: absolute;*/
   float: none;
   min-height: 10em;
}

.ibro_spr {
  float: left;
  width: 19em;
}

.ibro_spl {
  padding: 0 0.5em 0 0;
  float: left;
  width: 19em;
  
}

.ibro_minh {
  min-height: 6em;
}

.ibro_ci  {
  padding: 4em 0 0 0;
  font-size: 0.7em;
}


.ibro_schalter {
    background-image: url(../images/button_hintergrund.gif);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #325260;
    border: none;
    font-weight: bold;
    color: #FFFFFF; 
    font-style: normal;
    margin-left: 0;
    padding: 0.1em 0 0.25em 0;
    width: 10em;
    text-align: center;
    cursor: pointer;
    font-size: 1em;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
}

.ibro_schalter_01 {
    background-image: url(../images/button_hintergrund.gif);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #325260;
    border: none;
    font-weight: bold;
    color: #FFFFFF; 
    font-style: normal;
    margin-left: 0;
    padding: 0.1em 0 0.25em 0;
    width: 15em;
    text-align: center;
    cursor: pointer;
    font-size: 1em;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
}

.ibro_schalter_02 {
    background-image: url(../images/button_hintergrund.gif);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #325260;
    border: none;
    font-weight: bold;
    color: #FFFFFF;
    font-style: normal;
    margin-left: 0;
    padding: 0.1em 0 0.25em 0;
    width: 7.3em;
    text-align: center;
    cursor: pointer;
    font-size: 1em;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
}

.ibro_schalter_03 {
    background-image: url(../images/button_hintergrund.gif);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #325260;
    border: none;
    font-weight: bold;
    color: #FFFFFF;
    font-style: normal;
    margin-left: 0;
    padding: 0.1em 0 0.25em 0;
    width: 17.58em;
    text-align: center;
    cursor: pointer;
    font-size: 1em;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
}

.ibro_ct  {
    background-image: url(../images/wk.jpg);
    background-repeat: no-repeat;
    background-position: 5em 5em;
    min-height: 6em;
}

.ibro_ctBox {
    float: left;
    width: 12.35em;
    margin: 0 0 2.9em 0.9em;
}

.ibro_ctBox h2 {
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 1em;
    font-weight: normal;
    padding: 0;
    margin: 0 0 0.45em 0;
}
